Subject: Proposed Document Changes

From: janusz sienkiewicz <[email-masked]>
Date: Thu, 01 Aug 2002 11:10:30 -0400

The message was orinally sent from another account so I have to send it
again.

Subject: RE: Proposed Document Changes
From: janusz sienkiewicz <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jul 2002 14:30:23 -0400

I would like to say a few words in defence of <status> command. Unlike
some other participants of the thread I see value in retaining the
command. It was said in the discussion that transform commands can be
resubmitted or their results can be determined by <info> command.
Retransmitting some commands could be risky (let's take <renew> for
example). Using <info> command to determine the state of the object may
not be easy.  If a registrar enforces uniquenes of clTRID <status>
command provides a convenient way of handling failure situations.

Regards,

Janusz